Subject: RE: Reg. unnumbered links AND RIP

From: vishwas <[email-masked]>
Date: Mon, 28 Dec 98 16:22:00 PST

Unnumbered interfaces are NOT supported.  The MIB contains a   
cut-and-paste
error from the OSPF MIB.  It will be fixed before the MIB goes to   
Standard.

 --

Gary Malkin                                          Cheap, Fast, Good
(978) 916-4237                                       Pick two!

[vishu]  -------------------------
When is the next version of the draft is expected to be released...?

If this feature needs to be implimented any way is it valid to follow   
this version of the MIB RFC - 1724...?

 -vishu